1 Reply Latest reply: Jun 12, 2013 6:51 PM by Sasi Nagireddy RSS

    Administration Tool cannot connect to a lower version  the repository

    GhanaApexDeveloper

      Hi there all,

      I am new to OBIEE , i want to modify some BMM in the repository.

      I have a 11g OBIEE setup on ma local machine which is 64bits.I am trying to connect to a  32 bit 10g OBIEE.

      I continued getting errors. then i download the obiee11g  client 32 bits.On installation it doesnt even run to the 32bit Admin Tool Form.

      Am i doing something wrong??

      Guys need help.

      Thanks

      Benjamin.